# petstore::AllofTagApiResponse


## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **integer** |  | [optional] 
**name** | **character** |  | [optional] 
**code** | **integer** |  | [optional] 
**type** | **character** |  | [optional] 
**message** | **character** |  | [optional] 


